<?xml version="1.0" encoding="UTF-8"?>
<ScreendumpXML Version="1.0">
    <Screendump ActiveControl="0" ConfigFile="SAPGUI_Logon\SAPLOGON_new_sca.xml" MethodObjectsFile="">
        <HtmlStyle BeforeStyle="&lt;html&gt;&#10;&lt;head&gt;&#10;&lt;title&gt;&lt;/title&gt;&#10;" BeforeScreendump='&lt;/head&gt;&#10;&lt;body bgcolor="#dddddd" style="border:0px;margin:0px;overflow:auto"&gt;&#10;&lt;table width="100%%" height="100%%" cellpadding=0, cellspacing=0&gt;&lt;tbody&gt;&lt;tr&gt;&lt;td align="center" valign="middle"&gt;&#10;' AfterScreendump="&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&#10;&lt;/body&gt;&#10;&lt;/html&gt;&#10;" BaseRelPos="0:0:0:0:1:1:"/>
        <Image file="img_0006.png"/>
        <Controls>
            <Control>
                <type value="hrefarea"/>
                <nameid value="object_0"/>
                <Position x="783" y="291" cx="20" cy="20"/>
                <font type="Sans-Serif" size="9" color="#000000" bold="0" underline="0"/>
                <FieldName value=""/>
                <SubType value=""/>
                <Tooltip value=""/>
                <value value=""/>
                <selected value="1"/>
                <disabled value="0"/>
                <TextAlign value="left"/>
                <URL value=""/>
                <UseURL value="0"/>
                <CursorHand value="1"/>
            </Control>
        </Controls>
    </Screendump>
</ScreendumpXML>
